Subject: RE: Houston visit with Vince Kaminski
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 31 Mar 2000 08:06:00 -0800 (PST)

Good afternoon Shirley,

It is great that Vince is available on 4/19.  W.r.t. the attached from
Vince, let's go for the afternoon slot on 4/19.  I look forward to seeing
you both @ 1pm on 4/19.  Have a great w/e.

Many thanks,
Soussan
(914) 253 4187

-----Original Message-----
From:  [email-masked] [mailto:[email-masked]]
Sent: Friday, March 31, 2000 12:53 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: Houston visit

Soussan,

My assistant, Shirley Crenshaw, will call you regarding the time of the
meeting.
Right now the afternoon is open.
I look forward to meeting you on the 19th.
Vince

 -----Original Message-----
From:  Shirley Crenshaw [mailto:[email-masked]]
Sent: Friday, March 31, 2000 1:00 PM
To: [email-masked]
Subject: Houston visit with Vince Kaminski

Good afternoon:

Vince Kaminski is available on Wednesday, April 19th from 8:00 - 11:00 am
and 1:00 - 4:00 pm.  Please let me know what time is more convenient for
you.

Shirley Crenshaw
Administrative Coordinator
713-853-5290

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/31/2000
11:50
AM ---------------------------

"Faiz, Soussan" <[email-masked]> on 03/30/2000 02:31:18 PM

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  Houston visit

Dear Vince,

Greetings from NY & hope all is well.  As you may recall from the ROG real
options conference in NY, I'd indicated the opportunity to visit with you
next time I'm in Houston.  I'll be there during 4/18-4/21 & wonder if we can
pls meet on Wed. 4/19 in your offices.  Would appreciate it if you can pls
let me know whether you're available then (I'm flexible on the schedule
particulars).  If not, pls let me know whether 4/18 (afternoon), 4/20
(afternoon), or 4/21 (morning) will work for you.

I really look forward to the opportunity & would appreciate to learn more
about how you've instigated the real options thinking in Enron and
especially its integration within the organizational & incentive matters.

Many thanks,
Soussan Faiz
Mgr. of Global Valuation Services
Texaco Inc.
(914) 253-4187